@import "@material/list/mdc-list";
@import "@material/menu-surface/mdc-menu-surface";
@import "@material/menu/mdc-menu";
@import "@material/select/mdc-select";
@import "@material/select/helper-text/mdc-select-helper-text";
@import "../../color";

.mat-select-smallest {
  width: 100px;
}

.mat-select-small {
  width: 200px;
}

.mat-select-medium {
  width: 300px;
}

.mat-select-wide {
  width: 400px;
}

.mat-select-error-validation-msg {
  color: $validation-error-color !important;
}

.mat-select-warn-validation-msg {
  color: $validation-warn-color !important;
}